/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	}
.cc67               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc68               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc69               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc70               { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc71               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc72               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc73               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc74               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : right;
	}
.cc75               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
div#e43             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :   1.50pt;
	height          :   1.50pt;
	}
div#e42             { /* <FONT size="7"><FONT fac... */
	background-color: #00ff99;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 720.75pt;
	height          :  75.75pt;
	}
div#e41             { /* Ferry Time table */
	position        : absolute;
	left            :  45.00pt;
	top             : 300.00pt;
	width           :  56.25pt;
	height          :  45.75pt;
	}
div#e40             { /* 876 Adventure Bay Road, ... */
	position        : absolute;
	left            :  90.00pt;
	top             : 510.00pt;
	width           : 645.75pt;
	height          :  15.75pt;
	}
div#e39             { /* OPENING HOURS:  daily 10... */
	position        : absolute;
	left            : 150.00pt;
	top             : 525.00pt;
	width           : 518.25pt;
	height          :  45.75pt;
	}
div#e38             { /* CONTACTS: phone: 61 03 6... */
	position        : absolute;
	left            :  97.50pt;
	top             : 555.00pt;
	width           : 630.75pt;
	height          :  18.00pt;
	}
div#e37             { /* James Cook  */
	background-color: #00ffff;
	position        : absolute;
	left            : 120.00pt;
	top             :  90.00pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
span#e36            { /* blighmuseum009018.jpg */
	background      : transparent url(blighmuseum009018.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 105.00pt;
	width           : 143.25pt;
	height          : 150.75pt;
	}
span#e35            { /* blighmuseum009017.jpg */
	background      : transparent url(blighmuseum009017.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 262.50pt;
	width           : 143.25pt;
	height          : 113.25pt;
	}
div#e34             { /* Chart depicting of the t... */
	position        : absolute;
	left            : 112.50pt;
	top             : 382.50pt;
	width           : 135.75pt;
	height          :  53.25pt;
	}
div#e33             { /* Captain James Cook, on h... */
	position        : absolute;
	left            : 270.00pt;
	top             :  90.00pt;
	width           : 465.75pt;
	height          : 257.25pt;
	}
span#e32            { /* blighmuseum009016.jpg */
	background      : transparent url(blighmuseum009016.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 360.00pt;
	width           : 148.50pt;
	height          : 143.25pt;
	}
div#e31             { /* Relief map of Adventure ... */
	position        : absolute;
	left            : 112.50pt;
	top             : 435.00pt;
	width           : 143.25pt;
	height          :  83.25pt;
	}
span#e30            { /* blighmuseum009015.jpg */
	background      : transparent url(blighmuseum009015.jpg) no-repeat top left;
	position        : absolute;
	left            : 427.50pt;
	top             : 337.50pt;
	width           : 180.75pt;
	height          : 135.75pt;
	}
div#e29             { /* Remains of the tree clim... */
	position        : absolute;
	left            : 427.50pt;
	top             : 472.50pt;
	width           : 180.75pt;
	height          :  53.25pt;
	}
span#e28            { /* blighmuseum009014.jpg */
	background      : transparent url(blighmuseum009014.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 337.50pt;
	width           : 120.75pt;
	height          : 135.75pt;
	}
span#e27            { /* blighmuseum009013.jpg */
	background      : transparent url(blighmuseum009013.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 337.50pt;
	width           :  45.75pt;
	height          :  53.25pt;
	}
div#e26             { /* Remains of Cook's tree  */
	position        : absolute;
	left            : 615.00pt;
	top             : 472.50pt;
	width           : 120.75pt;
	height          :  38.25pt;
	}
span#e25            { /* blighmuseum009012.jpg */
	background      : transparent url(blighmuseum009012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 315.00pt;
	width           :  98.25pt;
	height          :  45.75pt;
	}
span#e24            { /* blighmuseum009011.jpg */
	background      : transparent url(blighmuseum009011.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  82.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e23            { /* blighmuseum009010.jpg */
	background      : transparent url(blighmuseum009010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 397.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e22            { /* blighmuseum009009.jpg */
	background      : transparent url(blighmuseum009009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 360.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e21            { /* blighmuseum009008.jpg */
	background      : transparent url(blighmuseum009008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e20            { /* blighmuseum009007.jpg */
	background      : transparent url(blighmuseum009007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           :  98.25pt;
	height          :  43.50pt;
	}
span#e19            { /* blighmuseum009006.jpg */
	background      : transparent url(blighmuseum009006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e18            { /* blighmuseum009005.jpg */
	background      : transparent url(blighmuseum009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 195.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
img#e17             { /* blighmuseum009004.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 120.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e16            { /* blighmuseum009003.jpg */
	background      : transparent url(blighmuseum009003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e15            { /* blighmuseum009002.jpg */
	background      : transparent url(blighmuseum009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
img#e14             { /* blighmuseum009001.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 157.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  45.00pt;
	top             :  90.00pt;
	width           :  56.25pt;
	height          :  30.75pt;
	}
div#e12             { /* Explorers */
	position        : absolute;
	left            :  45.00pt;
	top             : 202.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e11             { /* Origins */
	position        : absolute;
	left            :  45.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e10             { /* Blog */
	position        : absolute;
	left            :  45.00pt;
	top             : 240.00pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e9              { /* Location/\ \Ferry Times\ */
	position        : absolute;
	left            :  45.00pt;
	top             : 277.50pt;
	width           :  68.25pt;
	height          :  38.25pt;
	}
div#e8              { /* Collection Policy Donati... */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  60.75pt;
	height          :  53.25pt;
	}
div#e7              { /* Audio\ \Video  */
	position        : absolute;
	left            :  52.50pt;
	top             : 405.00pt;
	width           :  53.25pt;
	height          :  27.75pt;
	}
div#e6              { /* School visits  */
	position        : absolute;
	left            :  45.00pt;
	top             : 450.00pt;
	width           :  53.25pt;
	height          :  30.75pt;
	}
div#e5              { /* Volunteers  */
	position        : absolute;
	left            :  45.00pt;
	top             : 495.00pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e4              { /* Friends of\ \museum  */
	position        : absolute;
	left            :  45.00pt;
	top             : 540.00pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
div#e3              { /* Contents  */
	position        : absolute;
	left            :  45.00pt;
	top             : 165.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e2              { /* Merchandise  */
	position        : absolute;
	left            :  37.50pt;
	top             : 367.50pt;
	width           :  75.75pt;
	height          :  23.25pt;
	}
div#e1              { /* back  */
	position        : absolute;
	left            : 667.50pt;
	top             : 510.00pt;
	width           :  78.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffcc;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
